#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall
version:              1.41.2
visibility:           public
id:                   dhall-1.41.2-DWhahls7ZkYK9nlfxxuYS0
key:                  dhall-1.41.2-DWhahls7ZkYK9nlfxxuYS0
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             A configuration language guaranteed to terminate
description:
    Dhall is an explicitly typed configuration language that is not Turing
    complete.  Despite being Turing incomplete, Dhall is a real programming
    language with a type-checker and evaluator.

    Use this library to parse, type-check, evaluate, and pretty-print the Dhall
    configuration language.  This package also includes an executable which
    type-checks a Dhall file and reduces the file to a fully evaluated normal
    form.

    Read "Dhall.Tutorial" to learn how to use this library

category:             Compiler
abi:                  3c46b192d8a0ac7f300cc5db10d1b255
exposed:              True
exposed-modules:
    Dhall Dhall.Binary Dhall.Context Dhall.Core Dhall.Crypto
    Dhall.Deriving Dhall.Diff Dhall.DirectoryTree Dhall.Format
    Dhall.Freeze Dhall.Import Dhall.Lint Dhall.Main Dhall.Map
    Dhall.Marshal.Decode Dhall.Marshal.Encode Dhall.Optics Dhall.Parser
    Dhall.Parser.Expression Dhall.Parser.Token Dhall.Pretty Dhall.Repl
    Dhall.Schemas Dhall.Set Dhall.Src Dhall.Substitution Dhall.TH
    Dhall.Tags Dhall.Tutorial Dhall.TypeCheck Dhall.Util Dhall.Version

hidden-modules:
    Dhall.Eval Dhall.Import.Types Dhall.Import.Headers
    Dhall.Marshal.Internal Dhall.Normalize Dhall.Parser.Combinators
    Dhall.Pretty.Internal Dhall.Syntax Dhall.URL Paths_dhall
    Dhall.Import.HTTP Dhall.Import.Manager

import-dirs:          /usr/lib/ghc-9.2.8/site-local/dhall-1.41.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/dhall-1.41.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall
hs-libraries:         HSdhall-1.41.2-DWhahls7ZkYK9nlfxxuYS0
depends:
    Diff-0.4.1-2DsgqfSsfS9CfQcgbpr7Ui
    aeson-2.1.2.1-7MxCVi0kerx5YLDSk2pLUu
    aeson-pretty-0.8.10-B0lAR5Lz3zsCidX6cet5zQ
    ansi-terminal-0.11.4-76S2tDtyH9a6L7WbLmzQGB
    atomic-write-0.2.0.7-JwLifETJ74X90lpYJ8chHw base-4.16.4.0
    base16-bytestring-1.0.2.0-76eymd6MufwE29P3zGwRzk
    bytestring-0.11.4.0 case-insensitive-1.2.1.0-6iepj2tDmcw8EsjS9ZrC5G
    cborg-0.2.9.0-BfPZs8vjdeHFx8J95kOwl
    cborg-json-0.2.5.0-7gaBmigLjc0BxbSKI8XVtN containers-0.6.5.1
    contravariant-1.5.5-6oWUjmJNxDBFhugVD5s9dq
    cryptohash-sha256-0.11.102.1-65bkHeq47Or9wgFrkkm30J
    data-fix-0.3.2-JILmcTHZtgZH3xqfRQcTcO deepseq-1.4.6.1
    directory-1.3.6.2 dotgen-0.4.3-GrGnAzxXk0NF0mUN2K7zar
    either-5.0.2-Bjbz2ZFPiR88XRg5DTk3cp exceptions-0.10.4
    filepath-1.4.2.2 half-0.3.1-2NHze2v5YYtGxLzMBVk4yn
    hashable-1.4.3.0-CcD3sjCyxJjIKHS9bT8WC1 haskeline-0.8.2
    http-client-0.7.15-8Q09RVWUAWW2A3rJiw2KDQ
    http-client-tls-0.3.6.3-4poMI2A8IQr8nGKDe9Hasw
    http-types-0.12.3-7JWRluasvw7H51ApZSD2uB
    indexed-traversable-0.1.3-9tugMBu00eODxMHDVMlXcs
    lens-family-core-2.1.2-DfPQFPwFO71u59xMiouWS
    megaparsec-9.5.0-5XSZIMXWvvQCEE8yJnZKme
    mmorph-1.2.0-86rQZSuTSAZIoeBosVXsFi mtl-2.2.2
    network-uri-2.6.4.2-5y0AIyDuR8E3EBg3ECdJwW
    optparse-applicative-0.17.1.0-HdCEVmKoTQ5GAljNy1HSZt
    parser-combinators-1.3.0-G0J7GFw9FY9Cgw8HeD2oK5
    parsers-0.12.11-3RU1izdOKDJCzqJxgb4CJJ
    pretty-simple-4.1.2.0-8t3RoWlJIAr1GOjRiWFUau
    prettyprinter-1.7.1-6zcUql76AN533j56n6Lf6I
    prettyprinter-ansi-terminal-1.1.3-6z5lD6wf9XIEUjGKNvmaDB
    profunctors-5.6.2-6U8Fi3i5PNTJVkD3oayjry
    repline-0.4.2.0-8F4hfQj1tzA4brx66W1hS8
    scientific-0.3.7.0-CU80SbIY3FlElsPp95sCiY
    serialise-0.2.6.1-ClMJfoP5Woc3yI7yc1REqG template-haskell-2.18.0.0
    text-1.2.5.0 text-manipulate-0.3.1.0-BxRAFijz5JJDrnLTfDjqc0
    text-short-0.1.5-3XcoNuTxLxO6SKQLvNCxxg
    th-lift-instances-0.1.20-7weh2RpRvyi2KLECntdptN time-1.11.1.1
    transformers-0.5.6.2
    unordered-containers-0.2.20-47hukrr2IXRFDwJY5DTAr2
    uri-encode-1.5.0.7-AXSJ48Jg7Bv13IAClXLMwJ
    vector-0.13.1.0-AXstUsf4rEVFm5YPigldNP

haddock-interfaces:   /usr/share/doc/dhall/html/dhall.haddock
haddock-html:         /usr/share/doc/dhall/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

